<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Practica_videojuegos</title>
    <link rel="stylesheet" href="style.css">
  </head>
  
  <body>
    <header>
      <figure><img src=".png" alt="myLogo"></figure>
      <nav>
        <a href="index.html">Link 1</a>
        <a href="videjuegos.html">Link 2</a>
        <a href="contacto-html">Link 3</a>
      </nav>
    </header>
    <main>
      <section>
        <h2>Videojuegos</h2>

        <article>
          <figure><img src=".png" alt="imagenJuego"></figure>
          <h4>Videojuego name</h4>
          <p>Desc. Fecha lanzamiento...</p>
        </article>

        <article>
          <figure><img src=".png" alt="imagenJuego"></figure>
          <h4>Videojuego name</h4>
          <p>Desc. Fecha lanzamiento...</p>
        </article>

        <article>
          <figure><img src=".png" alt="imagenJuego"></figure>
          <h4>Videojuego name</h4>
          <p>Desc. Fecha lanzamiento...</p>
        </article>

        <article>
          <figure><img src=".png" alt="imagenJuego"></figure>
          <h4>Videojuego name</h4>
          <p>Desc. Fecha lanzamiento...</p>
        </article>

        <article>
          <figure><img src=".png" alt="imagenJuego"></figure>
          <h4>Videojuego name</h4>
          <p>Desc. Fecha lanzamiento...</p>
        </article>
        
        <article>
          <figure><img src=".png" alt="imagenJuego"></figure>
          <h4>Videojuego name</h4>
          <p>Desc. Fecha lanzamiento...</p>
        </article>
      </section>

      <section>
        <h3>Noticias</h3>

        <article>
          <figure><img src=".png" alt="imagenJuego"></figure>
          <h4>Titular</h4>
          <p>Texto introductorio de la noticia</p>
          <nav>
            <a href="">[Leer +]</a>
          </nav><br>
        </article>

        <article>
          <figure><img src=".png" alt="imagenJuego"></figure>
          <h4>Titular</h4>
          <p>Texto introductorio de la noticia</p>
          <nav>
            <a href="">[Leer +]</a>
          </nav><br>
        </article>

        <article>
          <figure><img src=".png" alt="imagenJuego"></figure>
          <h4>Titular</h4>
          <p>Texto introductorio de la noticia</p>
          <nav>
            <a href="">[Leer +]</a>
          </nav><br>
        </article>

        <article>
          <figure><img src=".png" alt="imagenJuego"></figure>
          <h4>Titular</h4>
          <p>Texto introductorio de la noticia</p>
          <nav>
            <a href="">[Leer +]</a>
          </nav><br>
        </article>
      </section>
      <section>

        <h3>Ranking</h3>

        <article>
          <img src=".png" alt="imagenAvatar">
          <h4>Nombre</h4>
          <p>Puntuaje</p>
        </article>

        <article>
          <img src=".png" alt="imagenAvatar">
          <h4>Nombre</h4>
          <p>Puntuaje</p>
        </article>

        <article>
          <img src=".png" alt="imagenAvatar">
          <h4>Nombre</h4>
          <p>Puntuaje</p>
        </article>

        <article>
          <img src=".png" alt="imagenAvatar">
          <h4>Nombre</h4>
          <p>Puntuaje</p>
        </article>

        <article>
          <img src=".png" alt="imagenAvatar">
          <h4>Nombre</h4>
          <p>Puntuaje</p>
        </article>

        <article>
          <img src=".png" alt="imagenAvatar">
          <h4>Nombre</h4>
          <p>Puntuaje</p>
        </article>
      </section>
    </main>
    <aside>
      <h2>Trucos</h2>
      <article>
        <h3>Inputs de los trucos</h3>
        <figure><img src=".png" alt="imagenTrucos"></figure>
        <p> Breve descripcion de los inputs para los trucos </p>
        <nav>
          <a href="" >Link canal trucos</a>
        </nav>
      </article>
    </aside>  
    <footer>
        <nav>
          <a href="">Facebook</a>
          <a href="">Twitter</a>
          <a href="">Instagram</a>
          <a href="">RSS</a>
        </nav>
        <address>Carrer d'Aiguablava 121 08033</address>
        <p>Copyright</p>
    </footer>
  </body>